/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767px) {
	#TestataLogo #SpazioAccessori ul li {
		float: left;
		margin-right: 5px;
	}
	#TestataLogo {
		min-height: 45px;
	}
	.logoimg a:link,
	.logoimg a:visited {
		background: transparent url("img/testata/45-logo.png") no-repeat scroll 0 0;
		display: block;
		width: 123px;
		height: 45px;
	}
	.logoimg a:active,
	.logoimg a:focus,
	.logoimg a:hover {
		background: url("img/testata/45-logo-h.png") no-repeat;
		width: 123px;
		height: 45px;
		display: block;
	}
	#SezioniInteresse #MenuOrizzontale .RALinkUL a.RALinkIn3::before {
		color: #fff;
		/*content: "•";
    display: inline-block;*/
		float: left;
		font-family: "robotolight", sans-serif;
		font-size: 16px;
		font-weight: 300;
		line-height: 0.7;
		/*padding-right:14px;*/
	}
	#SezioniInteresse .RALinkIn:link,
	#SezioniInteresse #MenuOrizzontale a.RALinkIn3:link,
	#SezioniInteresse .RALinkIn:visited,
	#SezioniInteresse #MenuOrizzontale a.RALinkIn3:visited,
	#SezioniInteresse .RALinkOut:link,
	#SezioniInteresse #MenuOrizzontale a.RALinkOut3:link,
	#SezioniInteresse .RALinkOut:visited,
	#SezioniInteresse #MenuOrizzontale a.RALinkOut3:visited {
		color: #ffffff;
		font-size: 16px;
		font-family: 'robotolight';
		text-align: right;
		line-height: 2.6;
		display: none;
	}
	#SezioniInteresse #MenuOrizzontale a.RALinkIn3:link,
	#SezioniInteresse #MenuOrizzontale a.RALinkIn3:visited,
	{
		color: #ffffff;
		font-size: 16px;
		font-family: 'robotolight';
		text-align: right;
		line-height: 2.6;
	}
	.Riquadro_dt_Riquadro42 {
		/*APPUNTAMENTI + COMUNICATI  Fabiana - Riquadro Grigio della home page - titolo */
		color: #000;
		font-family: "exoregular", sans-serif;
		font-size: 19px;
		font-weight: 500;
		padding: 16px;
	}
	.r_dd_Riquadro42 .RASottotitolo {
		color: #000;
		font-family: "exoregular", sans-serif;
		font-size: 14px;
		font-weight: 500;
		margin: -8px 0 16px;
		padding: 0;
	}
	#Contenuti_Pagina .r_dd_inevidenzaTXT h2 a {
		color: #fff;
		font-family: 'exoregular';
		padding: 0;
		font-size: 19px;
		margin-top: 8px;
	}
	.RAElencoCanali02 h2 {
		margin-top: 0;
		padding: 16px;
	}
	#Contenuti_Pagina .r_dd_inevidenzaTXT p {
		color: #fff;
		font-family: 'robotoregular';
		padding: 8px 16px 16px 16px;
		font-size: 17px;
		line-height: 1.2;
	}
	#RiquadroServizi,
	#RiquadroEconomico,
	#RiquadroSociale {
		padding: 10px 0px;
	}
	#ContenutoFooter {
		margin: 16px;
	}
	.r_dd_Riquadro42 h2 {
		padding-top: 0px;
	}
	.r_dd_Riquadro42 {
		padding: 4px 16px 4px;
	}
	#RiquadroServizi a:link,
	#RiquadroServizi a:visited,
	#RiquadroEconomico a:link,
	#RiquadroEconomico a:visited,
	#RiquadroSociale a:link,
	#RiquadroSociale a:visited {
		border-bottom: 1px solid #666;
		color: #000;
		display: block;
		font-family: "robotomedium", sans-serif;
		font-size: 14px;
		font-weight: 500;
	}
	/*NOTIZIE HOME*/
	.h2,
	h2 {
		font-size: 17px;
		margin-bottom: 5px;
		margin-top: 0;
	}
	.h3,
	h3 {
		font-size: 17px;
		padding: 0 0 8px 0;
		margin: 0;
	}
	#notizie .RAEC0 {
		padding: 16px 0 16px 16px;
	}
	#notizie a.RALinkIn3 {
		padding: 16px;
	}
	#notizie .carousel-inner > .item > a > img,
	#notizie .carousel-inner > .item > img,
	#notizie .img-responsive,
	.thumbnail a > img,
	#notizie .thumbnail > img {
		display: none;
		height: auto;
		max-width: 0%;
	}
	.RAElencoCanali02 .Sintesi p,
	.RAElencoCanali .Sintesi p {
		font-size: 16px;
	}
	.RAElencoCanali02 .Sintesi p {
		line-height: 1.1;
		padding: 0 16px;
	}
	/*.RAElencoCanali .Sintesi p {
line-height:0;
   padding: 0;
}*/
	.RAElencoCanali02 {
		margin-bottom: 16px;
	}
	.RAElencoCanali02 h2 {
		margin-top: 0;
		padding: 16px 16px 0 16px;
	}
	.r_dd_Riquadro42 .RAPar {
		font-size: 14px;
	}
	/*.r_dd_Riquadro42 .RALinkUL li a {
  
    font-size: 16px;
   
	
}*/
	.r_dd_Riquadro42 .RALinkUL a.RALinkIn,
	.r_dd_Riquadro42 .RALinkUL a.RALinkIn3,
	#notizie a.RALinkIn3,
	.r_dd_Riquadro42 .RALinkUL a.RALinkOut,
	.r_dd_Riquadro42 .RALinkUL a.RALinkOut3,
	#notizie a.RALinkOut3 {
		font-size: 15px;
	}
	.r_dd_Riquadro42 .RASottotitolo {
		margin: -16px 0 16px;
	}
	.Riquadro_dt_Riquadro42 {
		/*APPUNTAMENTI + COMUNICATI  Fabiana - Riquadro Grigio della home page - titolo */
		color: #000;
		font-family: "exoregular", sans-serif;
		font-weight: 500;
		padding: 16px 16px 8px 16px;
		margin-top: 16px;
	}
	/* .r_dd_Riquadro42 .RALinkUL li { */
	/* padding-bottom: 6px; */
	/* padding-top: 7px; */
	/* border-bottom:solid 1px #ccc; */
	/* } */
	.Riquadro42 {
		background: #eee none repeat scroll 0 0;
		margin: 0 -16px;
	}
	.RAECImg100 .Sintesi,
	.RAECImg100 h2,
	.RAECImg100 .RADate {
		margin-left: 0;
	}
	/* .r_dd_RiquadroImpaginazione img { */
	.r_dd_RiquadroImpaginazione .img-responsive {
		display: none;
	}
	#Footer_Indici .RAElencoCanali a:link,
	#Footer_Indici .RAElencoCanali a:visited {
		font-size: 14px;
	}
	.Riquadro43 {
		display: none;
	}
	/*siti tematici*/
	#siti-tem .RASottotitolo {
		font-family: 'exoregular', sans-serif;
		font-size: 21px;
		color: #000;
		font-weight: 500;
		padding: 16px;
	}
	#siti-tem .RAElencoCanali {
		padding: 0 16px;
	}
	/***/
	#nomesito h1.RATitolo {
		font-size: 19px;
		line-height: 2.4;
	}
	
	#SpazioAccessori .r_dd_RiquadroImpaginazione {
		padding-left: 16px;
	}
	/***/
}
